

body {
  font-family:Arial, Helvetica, sans-serif;
  font-style: normal;
  font-weight: 400;
  font-size:40px;
  line-height:55px;
  background-image:none;
  width: 100% !important;
  border:none;
}
#mainWrapper, .blog-nav,.content-wrapper{
	width:100% !important;
	overflow:hidden;
}
#left-col, #right-col, #one-col{
	width:100% !important;
	margin:0 !important;
}
#left-offer, #right-offer, #bottom-offers{
	width:100%;
	margin:10px 0;
}
.mob-fill-width{
	width:100% !important;
	float:none !important;
}
h1, h1 span{
	font-size:35px !important;
	line-height:45px !important;
	margin:15px !important;
}
h2{
	font-size:45px !important;
	line-height:55px !important;
	margin:15px !important;
}
h3{
	font-size:25px !important;
	line-height:35px !important;
}
p, a, span{
	font-size:20px !important;
	line-height:28px !important;
}

p{
	margin:15px !important;
}
li{
	font-size:20px !important;
	line-height:28px !important;
}



/*Index*/
#header{
	margin:0 !important;
	height:190px;
	overflow:hidden;
}
#header h1,#header h2{
	text-align:left;
	margin:0 !important;
}
#header .title-holder{
	width:43% !important;
	margin:2% 1% 0 6% !important;
	height:120px;
}
#header-home .title-holder{
	width:42% !important;
	margin:1% !important;
	height:130px;
}
#header h1{
	font-size:50% !important;
	line-height:100% !important;
	margin:2% 0 !important;
}
#header h2{
	font-size:50% !important;
	line-height:120% !important;
	margin:2% 0 !important;
}
 #header h2 span{
	 font-size:100% !important;
	line-height:120% !important;
	margin:2% 0 !important;
 }
#header-home{
	height:auto;
}

#header-home h3{
	font-size:40% !important;
	line-height:100% !important;
	margin:0 !important;
}

.home-div, #home-slider, #home-slider img{
	width:100% !important;
}
.home-div a{
	line-height:1.2em !important;
}
#home-slider{	
	margin: 0;
}
.home-bottom-frames{
	width:100%;
	margin:0;
	height:auto;
}
.home-bottom-frames img{
	width:30% !important;
	margin-top:0 !important;
	margin-bottom:0 !important;
}
.frames{
	height:30% !important;
}
h3.frames{
	font-size:16px !important;
	line-height:20px !important;
}
p.frames{
	font-size:20px !important;
	line-height:30px !important;
	margin-top:0 !important;
}
#home-icon-menu img, #services-icon-menu img{
	width:46%;
}
#home-icon-menu, #services-icon-menu{
	clear:both;
	margin:2% 0;
	width:100%;
}
.flush-left{
	margin-left:15px !important;
}


#home-demo{
	width:100%;
	height:auto;
	margin:1.2em 0 .3 0;
}
.demo-pricing{
	padding:2% 0;
}
.demo-pricing-1{
	width:100%;
	margin:1em 0;
	font-size:30px !important;
}

#home-bottom-frame-holder{
	margin-top:2%;
	overflow:hidden;
}
.page-banner{
	height:auto;
	width:100%;	
	overflow:hidden;
}
.banner-image{
	width:100%;
	position:static;
}
.banner-image img{
	width:100%;
	height:auto;
}
.banner-info{
	width:100%;
	position:static;
	margin-top:0;
}
.banner-info h1,.banner-info p{
	padding:0 15px;
	text-shadow:none;
}
.demo-cta, .learn-more-cta{
	width:90%;
	height:50px;
	left:50%;
	-webkit-transform: translate(-50%, 0);
	-ms-transform: translate(-50%, 0);
	transform: translate(-50%, 0);
	margin-top:30px;
	margin-left:0 !important;
	
}
.demo-cta div,.learn-more-cta div{
	width:82%;
	height:75px;
	
	line-height:52px; /* <-- this is what you must define */
  	vertical-align: middle;
}
.demo-cta img, .learn-more-cta img,.demo-cta svg, .learn-more-cta svg,.learn-more-cta div svg{
	margin:15px !important;
}
.banner-info .learn-more-cta{
	width:90%;
	height:50px;
	left:50%;
	-webkit-transform: translate(-50%, 0);
	-ms-transform: translate(-50%, 0);
	transform: translate(-50%, 0);
	margin-top:30px;
	margin-left:0 !important;
}
.mob-services-icons{
	width:100%;
	height:auto;
	overflow:hidden;
}
.mob-services-icons div{
	width:50%;
	float:left;
	height:120px;
	position:relative;
}
.mob-services-icons div:last-of-type{
	width:100%;
}
.mob-services-icons img{
	width:100px;
	position:absolute;
	left:50%;
	top:50%;
	margin-top:-50px;
	margin-left:-50px;
}
.people-matter{
	width:100%;
	margin-bottom:35px;
	overflow:hidden;
	clear:both !important;
}
.people-matter .content-wrapper{
	position:relative;
	height:auto;
}
.people-matter-info{
	position:static;
	width:100%;
	-webkit-transform: translate(0, 0);
	-ms-transform: translate(0, 0);
	transform: translate(0, 0);
}
.people-matter h2, .home-cto-bar h3{
	font-size:31px !important;
}
.learn-more-cta{
	margin:25px 0 !important;
}
.demo-cta img, .learn-more-cta img{
	width:7% !important;
}
.home-cto-bar{
	width:100%;
	text-align:left !important;
	height:auto;
	
}
.home-cto-bar img,.home-cto-bar p{
	width:100%;
	margin: 0 0 35px;
	text-align:left !important;
}
.home-cto-bar p{
	padding-right:30px !important;	
}
.side-text-cto .image-holder{
	width:100%;
	position:static;
	height:auto;
	-webkit-transform:none;
	-ms-transform:none;
	transform:none;
	top:0;
}
.side-text-cto .image-holder img,
.side-text-cto .image-holder svg{
	width:100%;
	height:auto;
}
.cto-info-holder{
	width:100%;
	margin-top:0;
	padding-bottom:0;
	position:static;
	-webkit-transform:none;
	-ms-transform:none;
	transform:none;
}
.home-cto-bar h3{
	margin-left:15px;
}
/*///////////| Login Page |/////////////*/
/*//////////////////////////////////////*/
.login-banner{
	height:auto;
}
.login-holder{
	height:auto;
	margin:2%;
	width:96%;
	position:static;
	-webkit-transform:none;
	-ms-transform:none;
	transform:none;
}
.login-help h4{
	margin:5px;
	font-size:18px !important;
}
.login-help p{
	font-size:13px !important;
	line-height:18px !important;
}
.login-help a{
	font-size:14px !important;
}
/*Index*/
#quoteBox{	
	position:absolute;
	width:90%;
	left: 5%;
	top:2% !important;
}
#quoteHolder{
	width:100%;	
}
#shortCopy, #quoteContent, #referContent{
	width:97%;
}
#popUpForm p, #yes-no{
	font-size:16px !important;
}

#popUpForm td{
	display:table-row !important;
	
}
#yes-no td{
	display:table-cell !important;
}
#comments h2, #comments textarea{
	font-size:18px  !important;
	margin:0 10px !important;
}
#popUpForm input, #popUpForm select{
	width:225px !important;
	height:20px;
	margin-left:15px;
}
#yes-no input, .news-sub input{
	width:20px !important;
	height:20px;
}
.news-sub, #yes-no{
	width:100%;
}

#sub-label{
	position:relative;
	left:15px;
}
.news-sub p{
	font-size:33px !important;
}
#submitQuote, #tellFriend{
	width:50% !important;
	height:auto !important;
}
textarea {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	height:100px;
	width: 95%;
}
#full-site{
	display:inline;
}
.entry p{
	margin-top:0
}
.entry li{
	font-size:40px;
	line-height:50px;
	margin-bottom:25px;
}
.entry ul, ol{
	text-align:left;
	margin-bottom:35px;	
}
#mobile-nav{
	display:inline;
	float:right;
	margin-top:7%;
	margin-right:5%;
	width:30%;
}
#mob-login-nav{
	display:inline;
	float:left;
	width:100% !important;
	font-size:100%;
	padding:2% 0;
	height:auto;
	margin:0 0 10px 0!important;
}
#mob-login-nav a{
	color:#fff;	
	display:block;
	margin:0 !important;
	
}
#mob-login-menu{
	display:none;
	margin:0px !important;
}
#mob-login-menu li{
	padding:10px 0 !important;
}
#mobile-menu ul{
	margin:0;
}
#mobile-menu ul li{
	width:100%;
	padding:0;
	font-size:75% !important;
}
#mobile-menu li a{
	padding:1em 0 .5em 0;
	margin:0 0 0 20px;

}
#mobile-menu li, #mob-login-menu li {
	border-bottom:medium solid #cecece;
	margrin-right:0px;
}
#mob-login-menu img {
  float: left;
  margin-left: 5px;
  margin-right: .5em;
  vertical-align: middle;
  width: 6%;
}
#mob-login-menu li{
	width:100% !important;
	font-size:75% !important;
	padding: 2% 0;
}
#mob-login-menu li a, #mobile-menu li a{	
	font-weight:normal;
	display:block;
}
#mob-media, #mob-services, #mob-about{
	display:none;
    padding-left:0;
	margin-left:0;
	width:100%;
	border-bottom:medium solid #cecece;
	margrin-right:0px;
	
}
#mob-media li, #mob-services li, #mob-about li{
		background-color:#333 !important;
}
#mob-media li a, #mob-services li a, #mob-about li a{
	display:block;
	padding:.5em 0 !important;
	font-size: .7em !important;
	
}
.green-grad{
	background:#008752;	
	background-image: -ms-linear-gradient(top, #008151 0%, #02644A 100%);	
	/* Mozilla Firefox */ 
	background-image: -moz-linear-gradient(top, #008151 0%, #02644A 100%);	
	/* Opera */ 
	background-image: -o-linear-gradient(top, #008151 0%, #02644A 100%);	
	/* Webkit (Safari/Chrome 10) */ 
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #008151), color-stop(1, #02644A));	
	/* Webkit (Chrome 11+) */ 
	background-image: -webkit-linear-gradient(top, #008151 0%, #02644A 100%);	
	/* W3C Markup, IE10 Release Preview */ 
	background-image: linear-gradient(to bottom, #008151 0%, #02644A 100%);		
}
#menu-icon img{
	width:100%
}
.page-banner{
	padding:0;
}
.mob-login-nav{
	background:#008F4B !important;
	width:100% !important;
	font-size:100%;
	padding:2% 0;
	height:40px;
	margin:0!important;
	margin-top:15px !important;
	
}
.mob-login-nav a{
	color:#fff;	
	display:block;
	margin:0 !important;
	
}
#mob-login-menu{
	display:none;
	margin:0px !important;
}


#mobile-menu{
	margin:0;
	display:none;
} 
#mobile-menu li{
	width:100%;
	padding:0;
	font-size:75% !important;
}
#mobile-menu li a{
	padding:1em 0 .5em 0;
	margin:0 0 0 20px;

}
#mobile-menu li {
	border-bottom:medium solid #cecece;
	margrin-right:0px;
}
#mobile-menu li:last-of-type, #mob-login-menu li:last-of-type{
	border:none;
}
#login{
	width:100%;
	border-radius:0;
	display:none;
	margin-top:-15px !important;
}
.login-button{
	width:100%;
}
.login-button img{
	margin-top:5px;
}


#mobile-menu li a{	
	font-weight:normal;
	display:block;
}
#mob-media, #mob-services, #mob-about{
	display:none;
    padding-left:0;
	margin-left:0;
	width:100%;
	border-bottom:medium solid #cecece;
	margrin-right:0px;
	
}
#mob-media li, #mob-services li, #mob-about li{
		background-color:#333 !important;
}
#mob-media li a, #mob-services li a, #mob-about li a{
	display:block;
	padding:.5em 0 !important;
	font-size: .7em !important;
	
}
.green-grad{
	background:#008752;	
	background-image: -ms-linear-gradient(top, #008151 0%, #02644A 100%);	
	/* Mozilla Firefox */ 
	background-image: -moz-linear-gradient(top, #008151 0%, #02644A 100%);	
	/* Opera */ 
	background-image: -o-linear-gradient(top, #008151 0%, #02644A 100%);	
	/* Webkit (Safari/Chrome 10) */ 
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #008151), color-stop(1, #02644A));	
	/* Webkit (Chrome 11+) */ 
	background-image: -webkit-linear-gradient(top, #008151 0%, #02644A 100%);	
	/* W3C Markup, IE10 Release Preview */ 
	background-image: linear-gradient(to bottom, #008151 0%, #02644A 100%);		
}
#upper-nav, #alt-nav{
	width:100%;
	overflow:hidden;
	height:auto;
	padding:0;
}
#alt-nav{
	height:100px !important;
	margin-top: 30px;
}
/* #logo{
	margin:10px;
	width:57%;
} */
/* .upper-header{
	position:static;
	width:100%;
	padding:0;
	height:30px;	
} */
.upper-header div{
	float:none !important;
}
.upper-header a,.upper-header p{
	font-size:13px !important;
	margin:0 !important;
	text-align:center;
}
#mini-header{
	width:100% !important;	
	font-size:13px !important;
	padding:0 !important;
	height:30px !important;
	position:static;
	background:#008F4B;
}
#mini-header p, #mini-header a{
	font-size:13px !important;
	margin:0 !important;
	vertical-align:top;
	text-align:center;
}
#crumbs,#page-title, #cur-client,  .social-media, #bottomMenuShadow, .nav-links, #contact-button, .addthis_counter, #slider, #nav, .service-bullets, .mob-hide, #menu,  #mob-site, #alt-contact, .light-grey-bar,.dark-grey-bar{
	display:none !important;
}

.mob-show{
	display:block !important;
}
#author-pic img{
	width:175px;
	height:auto;
}
.add-this img{
	width:40px !important;
	height: auto;
	margin: 0 15px 15px 0;
}
.blog-title-holder p{
	margin-top:0 !important;
}
.blog-thumb{
	width:45%;
}
.blog-thumb img{
	width:100%;
	height:auto;	
	margin-bottom:0 !important;
}
.blog-title{
	font-size:23px !important;
	line-height:33px !important;	
}
#right-col{
	margin-top:15px;	
}
.post-info{
	margin-top: 20px;
	font-size:16px !important;
	line-height:20px;
}
.post-info a{
	font-size:16px !important;
	line-height:20px;
}
#sideHeadFormLong{
	padding-left:.5em !important;
}
.side-header, .offer-header, #sideHeadForm, .col-offer-header, .third-offer-header, #sideHeadFormLong{
	background:none;
	padding:.5em 0;
	/* IE10 Consumer Preview */ 
	background-image: -ms-linear-gradient(top, #008151 0%, #02644A 100%);	
	/* Mozilla Firefox */ 
	background-image: -moz-linear-gradient(top, #008151 0%, #02644A 100%);	
	/* Opera */ 
	background-image: -o-linear-gradient(top, #008151 0%, #02644A 100%);	
	/* Webkit (Safari/Chrome 10) */ 
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #008151), color-stop(1, #02644A));	
	/* Webkit (Chrome 11+) */ 
	background-image: -webkit-linear-gradient(top, #008151 0%, #02644A 100%);	
	/* W3C Markup, IE10 Release Preview */ 
	background-image: linear-gradient(to bottom, #008151 0%, #02644A 100%);			
}
.side-header{
	padding-left:.5em;
}
#cats li{
	margin:.3em;
	line-height:1em;
}
#sub-email{
	width:55%;
	height:20px;
	font-size:22px;
	float:left;
	margin-left:10px;
}
#sub-submit{
	width:30%;
	float:right;
	margin-top:-57px;
	
}
.feat-posts{
	padding: 20px 0px 20px 0px;
}
.content-offer, .offer-content{
	width:100% !important;
}
.offer-content p{
	line-height:25px !important;
}
.frames{
	font-size:43px !important;
	line-height:47px !important;
	
}
.third-offer-header h3{
	margin:1.5em 0;
}
.offer-content{
		height:auto;
}
.offer-content img{
		width:33%;
		height:auto;
}
.icon-talk{
	width:25% !important;
	height: auto;
}
.list-cat{
	padding: 20px 0px 20px 0px;
}
.small-shadow{
	background:none;	
}

/* Services CSS*/
.services-header{
	height:auto !important;
}
.main-service-img{
	display:none;
}
#services-icons-table{
	margin-top:30px;
}
#main-img, #services-icons-table, #home-img img, #home-img{
	width:100% !important;
}
#home-img{
	height:auto;
	overflow:hidden;
}
h1.lead{
	margin:2% 0 5% 0 !important;
	font-size:75%!important;
	line-height:normal !important;
}
#services-icons-table img{
	width:100%;
	height:auto;
}
.service-icon{
	width:215px !important;
}
h3.greyLiteSubhead{
	font-size:25px !important;
	line-height:35px !important;
}
.offer-header, .col-offer-header{
	height:auto !important;
	padding: 0 !important;
}
.offer-header h3{
	margin:0 !important;
}
#service-table img, #info-links img{
	width:auto;
	height:125px;
}
/* End Services */
/*Indiv Serivces Pages */
#tabs-holder, #tabs-holder img, #content, .service-tools, #sideHeadForm, #form, #service-table, #info-links{
	width:100% !important;
	margin:0 !important;
}
#sideHeadForm h3{
	font-size:110% !important;
}
#services-title{
	height:auto;
}
#services-title h1{
	font-size:80% !important;
	vertical-align:top;
	margin:0 0 0 10px !important;
	vertical-align:middle;
	width:70% !important;
}
#services-title img{
	width:15%;
	vertical-align:middle !important;
	float:none;
	display:inline;
}
.service-tools {
	width:100%;
}
.service-tools td{
	width:50%;
	line-height:13px !important;
}
.service-tools img{
	display:none;
}
#benefits img, #features img{
	width:10%;
}
#features ul{
	margin-top: 0 !important;
}
#features ul li{
	font-size:35% !important;
	line-height:120% !important;
	margin:2% !important;
}
.service-tools p, .service-tools p a{
	font-size:35% !important;
	line-height:120% !important;
	float:left;
	margin:0 5px !important;
}
h3.subhead{
	font-size:75% !important;
	line-height:120% !important;
	margin:0 15px 10px !important;
}
#mid-services img{
	width:32%;
	display:inline;	
}
.service-tools p{
	font-size:40px !important;
	line-height:55px !important;
	margin-bottom:25px!important;
}
#lightImage, #report{
	width:100%;
	height:auto;
}
#arrowLeftImage, #arrowRightImage{
	width:20px !important;
}
#report-table{
	width:97%;
	height:auto;
}

.white_content {
	height:auto;
	width:100%;
	top:4% !important;
	overflow:hidden;
}
#photoPop{
	width:100%;
	
}
.quote-holder{
	width:100%;
	margin-bottom:20px;
}
/*/////////////| Form |/////////////////*/
/*//////////////////////////////////////*/
.form textarea{
	height:10em !important;
}
.form label{
	font-size: 50%;
}
.form label {
	top:0;
}
.fine-print,.fine-print span{
	font-size:12px !important;
}
#addComments{
	width:90% !important;
	height:200px;
}
#subscribe{
    position: relative !important;
    left: -5px !important;
}

#pageSubmit{
	width:50% !important;
	height:auto !important;
}
.form input[type="submit"]{
	font-size:.5em;
}
.form input[type="text"], .form input[type="email"], .form input[type="tel"], .form select, .form label, .form textarea{
	font-size:.75em !important;
}
.form select{
	font-size:.65em !important;
}
#light-form{
	width:95%;
	top:1%;
}
/*//////////| Form Errors |/////////////*/
/*//////////////////////////////////////*/
.form-errors-holder{
	margin-top:0;
}
.error-holder{
	margin:.2em 0 !important;
	height:auto;
}
/*///////////| Blog Form |//////////////*/
/*//////////////////////////////////////*/
#blog-form{
	width:95%;	
	left:2%;
	top:13%;
	margin-left:0;
}
#blog-form .title{
	font-size:23px !important;
}
.blog-close{
	position:absolute;
	top:-45px;
	right:3%;
}
.IN-widget{
	top:3%;
	left:2%;
	width:95%
}
#cloudMap{
	visibility:hidden;
}

/* End Indiv Serivces Pages */
/*//////////| Our Customers |///////////*/
/*//////////////////////////////////////*/
#iconHolder,#iconHolder img,#iconFrame{
	width:100%;
	height:auto;
}
#iconHolder div{
	width:25%;
	height:140px;
	margin: 0 4%;
	padding:0;
}
#topImg, #ind-slide-nav{
	width:98% !important;
	height:auto ;
	
}
#ind-slide-nav img{
	height:100px;
	width:auto;
	padding-left:20px;
}
#ind-head{
	margin-top:30px;
	width:60%;
	height:auto;
}
/* EndOur Customers Page */
.loc-table, #buzz-title{
	width:100%;
	margin-bottom:40px;
	margin:2% 0 !important;
}
.map-it{
	width:30%; height:auto
}
/* Buzz Bin */
#mob-bin{
	display:block;
	float:left;
}
#mob-bin div{
	padding:1px 35px !important;
	text-align:left;
}
#mob-bin h1, #mob-bin p{
	color:white;
}
.vid-thumb{
	width:42%;
	height:auto;
}
.third-col,.third-col img{
	width:98%;
	margin:0px;
}
#wp-thumb-holder{
	height:auto;
	maring:0;
	overflow:hidden;
	padding:0;
}

.grey-box{
	background-color:#fff;	
	margin:0;
}
.grey-box+ div h2{
	margin-left:5px;
}
.demo{
	width:100% !important;
}

#cover{
	margin:0;
	width:50% !important;
	float:left;
}
.audio-title{
	font-size:25px !important;
	color:#666;
	margin:2%;
	line-height:30px !important;
	float:left;
	width:40%;
	height:120px;
}
#audio{
	width:100%;
	margin:2% 0;
}
#up-webinars{
	margin-left:0px;
}
#sideBar{
	margin-top:40px;
	border-top:medium solid #666666;
	padding-top:30px;
}
#sideBar h1{
	margin-bottom:30px;
}
#sideBar img{
	width:70%;
}
#s{
	width:70%;
	height:20px;
	font-size:15px;
}
#searchsubmit{
	width:45px;
	height:45px;
}
.news-img{
	width:100%;
	height:auto;
}
#photos{
		margin-left:0;
}
#photos img{
		width:100%;
		height:auto;
		margin-left:0px;
}
#tribe-events-header, .tribe-events-calendar, #tribe-events-content, #tribe-events-bar{
	width:100% !important;
}
.tribe-events-page-title{
	font-size:55px !important;
}
#on-demand{
	width:60%;
	height:auto;
}
.date-holder{
	margin:10px 15px 20px -30px; 
	width:160px; 
	height:160px; 
	background-size:cover;
	background-repeat:no-repeat;
}
.date-num-holder{
	top:75px;
	left:28px
}
.date-holder span{
	font-size:100px !important;
	text-align:center;
}
.summary span{
	font-size:30px !important;
	line-height:45px !important;
	margin-bottom:25px!important;
}
.tribe-events-tooltip{
	width:450px !important;
	overflow:hidden;	
}
.tribe-icon-month, .tribe-icon-list{
	font-size:25px !important;
}
.webinar-feat-img img{
	width:300px;
	height:auto;
	margin-bottom:0px;
}
#pdfBox .arrows img{
	height:250px;
	width:auto;
}
#pdfBox{
	width:80%;
	top:35%;
	left:15%;
}
#preview-holder{
	width:90% !important;
}
#preview-holder img{
	width:101% !important;
}
.buzzbin-videos h1{
	margin-top:35px!important;
}
.buzzbin-videos .video-category-bar{
	width:100%;
	overflow:hidden;
	height:auto;

}
.buzzbin-videos .video-category-bar h2{
	font-size:30px !important
}
.buzzbin-videos .video-category-bar a{
	width:100%;
	float:none;
	text-align:left;
	padding:5px 15px;
}
.buzzbin-videos .vid-thumb a,.buzzbin-videos .vid-thumb p{
	font-size:16px !important;
	line-height:22px !important;
	margin:0 !important;
	min-height:100px;
}
.album-cover-holder{
	width:45%;
	margin:2.5%;
}
.album-cover-holder img{
	height:100%;
}
.radio-player-holder{
	width:95%;
	margin:0 auto;
	overflow:hidden;
	height:auto;
	position:relative;
	background:#000;
	text-align:left;
}
.current-play-album{
	position:relative;
}
.current-play-album img{
	width:100%
}
.current-album-info{
	position:relative;
	padding:10px;
	left:0;
	width:100%;
	height:auto !important;
	top:0;
	margin:0;
	overflow:hidden;
}
.audio-title{
	font-size:22px;
	width:100%;
	height:auto;
	color:#fff;
}
.entry img{
	width:90%;
	margin:0 auto;
}
.tribe-events-page-title,.tribe-icon-month,.tribe-events-nav-previous a,.tribe-events-nav-next a{
	font-size:.65em !important;
	line-height:1em !important;
}
.tribe-events-nav-previous{
	width:45% !important;
	margin-left:0 !important;
}
.webinar-sidebar,.webinars-on-demand{
	width:100%;
	float:none;
}
/* End Buzz Bin */
.loc-img {
	width:100%;	
	margin:1em 0;
}
.loc-title{
	font-size:1.5em !important;
}
.location-info{
	width:100%;
}
#info-links img{
	height:100px;
	width:auto;
	margin-left:-30px;
}
#info-links font{
	font-size:34px;
}
#bottom-menu{
	width:100%;
	height:auto;
}
.top-links{
	width:100% !important;
	border-bottom:#cecece thin solid;	
	padding-bottom:5%;
	margin:0px !important;
	line-height:22px !important;
	text-align:center;
	margin-bottom:0 !important;
}
.top-links img{
	display:none !important;
}
.top-links a{
	font-size:14px !important;
	line-height:16px !important;
	margin:0 !important;
}
.bottom-links{
	width:100% !important;
	padding-bottom:5% !important;
	margin:0 0 15px 0 !important;
	line-height:12px !important;
}
.bottom-links a{
	font-size:12px !important;
	line-height:12px !important;
}
.accolades{
	width:100%;
	text-align:center;
	margin:15px 0 10px;
}
.accolades div div{
	width:20%;
	height:auto;
}
.accolades div img{
	width:100%;
}
#aca-mob-bar{
	overflow:hidden;
	background:#008f4b !important;
}
/*aca toolkit */
.aca-img-txt{
	border-top:medium solid #cecece;		
	text-align:left;
	float:left;
	margin:15px;
}
.aca-img-txt img{
	width:99% !important;
	margin-bottom:10px !important;
}
#mainImage{
	width:60%;
}
.infoHeader{
	font-size:100%  !important;
	line-height:100% !important;
	margin:15px 0   !important;
}
.infoSubHead,.infoText{
	margin:15px 0   !important;
}
/*aca toolkit */
#bare-footer img{
	width:95% !important;
}
/*Paycom Confidential*/
/*///////////////////*/
#confidential-bg{
	background-size:cover;
}
.white-bar{
	width:100%;
	padding:10px 0;
	background:#fff;
	overflow:hidden;
}
#folder{
	position:relative;
	width:90%;
	margin-left:0;
}
#folder-img{
	width:80%;
	margin-top:15%;
	margin-left:12%;
	
}
#tap-text{
	font-size:3em;
	top:65%;
	left:37%;
	color:#351812;
	position:absolute;
}
#case-header{
	font-size:3em;
	margin-top:3%;
	color:#351812;
}
#case-holder{
	margin-top:22%;
	margin-left:29%;
	
	width:65%;
	height:68%;
	position:absolute;
	overflow:hidden;
	display:none;
}
.sub-text{
	font-size:.75em !important;
}
.case{
	float:left;
	width:43%;
	margin:2% 3%;
	border:medium solid #666;
	height:200px;
}
.case-header{
	float:left;
	width:43%;
	height:200px;
}
.protect-identity{
	color:#fff  !important;
	font-size:13px !important;
	width:100% !important;
	margin-top:55px !important;
}
.paper-top{
	background-image:none !important;
	height:auto !important;
}
.paper-top div{
	position:static !important;
	margin-top:15px;
}
.paper-top div p,.paper-top div h3{
	color:#fff  !important;
	
}
.paper-top div a{
	font-size:1em !important;
}
.paper-top div .protect-identity{
	margin-top:15px !important;
	
}
/*/////////| Express Referral |/////////*/
/*//////////////////////////////////////*/
.express-referral h1{
	font-size:30px !important;
	line-height:35px !important;
}
.express-referral h2{
	font-size:25px !important;
	line-height:30px !important;
}
.express-referral img,.express-referral div,.express-referral h1,.express-referral li{
	float:none !important;
	width:95% !important;
	position:static !important;
}
.express-referral h3{
	font-size:17px !important;
	line-height:20px !important;
	margin-left:15px;
}
.express-referral .title{
	margin-left:0 !important;
}
.express-referral li{
	margin-left:7px;
}
/*///////////| Garnishments |///////////*/
/*//////////////////////////////////////*/
#gamble{
	width:100% !important;
	position:static !important;
}
.gar-banner-text{
	width:100% !important;
	position:static !important;
}
.gar-banner-text h1{
	text-align:center !important;
}
.gar-banner,.clear-gar-banner{
	height:715px !important;
}
.clear-gar-banner .e-brief{
float:none !important;
margin:0 auto !important;
}
/*//////| Doc Mgmt ROI Calculator |/////*/
/*//////////////////////////////////////*/
.doc-calc #right-col{
	display:block;
}
.doc-calc p{
	margin-top:25px;
}	
.doc-calc-header h1{
	font-size:1.2em !important;
	line-height:1.2em !important;
}
.doc-calc-header h2{
	font-size:.75em !important;
	line-height:1.2em !important;
}
.doc-calc-header div{
	width:100%;
}
.doc-calc-header #document-mess{
	width:100%;
}
.step{
	display:none;
}
.line h2{
	margin:15px 0;
	font-size:.75em !important;
	line-height:1.2em !important;
	width:50%;
}
.line input{
	width:2.5em;
	height:2.5em;
	margin:.5em;
	font-size:1em;
	padding:0 !important;
}
.line input:first-of-type{
	float:right;
}
.block .left{
	width:100%;
}
.block .right{
	width:100%;
	height:auto;
}
#slider-block .left{
	height:400px;
}
#slider-block h3{
	margin-top:1em !important;
}
.time-lost .right p{
	margin-top:0;
}
.block .top{
	text-align:center !important;
	height:175px !important;
}
.block .top h2{
	font-size:.75em !important;
	line-height:1.2em !important;
	width:100%;
	margin:0;
}
.block h2{
	font-size:.75em !important;
	line-height:1.2em !important;
	width:100%;
}
#money{
	float:none;
}
.save-pdf{
	margin-left:-110px;
}
#spin-arrow{
	left:225px;
	bottom:100px;
}
#documents ul{
	width:37% !important;
}
#hr{
	position:relative;
	right:-225px;
	top:-60px;
}
/*//////////| ACA Calculator |//////////*/
/*//////////////////////////////////////*/
.aca-calc #logo{
	margin:0;
}
.aca-calc #aca-logo-holder{
	width:93%;
}
.aca-calc-header #calculator{
	width:97%;/* 
	margin-top:-15px !important; */
}
.aca-calc-header h2{
	margin-top:-20px !important;
}
.aca-calc .line input{
	width:2.5em !important;
	height:2.5em !important;
	font-size:1em !important;
	padding:0 !important;
	position:relative;
	left:50%;
	margin-left:-1.25em !important;
}
.aca-calc .line h2{
	float:none;
	width:100%;
	margin-left:5px !important;
}
.aca-calc .yes-no-holder{
	margin:0 auto;
	width:155px;
}
/*///////| Payroll Services PPC |///////*/
/*//////////////////////////////////////*/
.payroll-ppc #logo{
	margin:20px;
	width:100%;
}
.payroll-ppc #left-col img{
	margin-left:20px !important;
}
.payroll-ppc #left-col h3{
	float:left;
	width:50%
}
.payroll-ppc #left-col p{
	float:left;
	width:90%
}
.payroll-ppc div div img{
	width:25% !important;
}
.payroll-ppc div:first-child{
	text-align:right;
}
/*/////////////| Lightbox |/////////////*/
/*//////////////////////////////////////*/
#overlay img{
	left:5%;
	margin-left:0px;
	width:90%;
}
#overlay p{
	left:0;
}
/*/////| Expense MGMT Landing Page |////*/
/*//////////////////////////////////////*/
.exp-mgmt-lp #one-col{
	margin-top:-50px !important;
	height:auto;
}
.exp-mgmt-banner{
	background:url(/images/expense-paper-mess.png?ver=1.1);
	background-size:cover;
}
.exp-mgmt-lp #one-col .e-brief{
width:100%;
margin:0;
}
.exp-mgmt-lp h2{
	font-size:.5em !important;
	line-height:1.2em !important
}
.exp-mgmt-lp li{
	margin:0 15px;
}
/*//////////| Who We Serve |////////////*/
/*//////////////////////////////////////*/
.square{
	width:100%;
	height:300px;
}
.square h2{
	margin:0 0 5px;
	font-size:35px !important;
}
.text-holder{
	width:100% !important;
}
.square p{
	margin:0 !important;
}
.square img{
	left:20%;
}
.arrow-down{
	z-index:10;
}
.divider{
	display:none;
}
#you-info{
	text-align:center !important;
}
#you-info img{
	width:150px;
	position:relative;
	margin: 0px auto;
}
#you-info div, #industry-info div{
	margin:0;
	float:none;
}
#industry-info img {
	height:200px;
	margin:0 auto!important;
}
.ind-column{
	width:100%;
	height:175px;
}
.ind-column a{
	margin-top:15px;
}
.ind-column img{
	width:50px;
	float:left;
	height:auto !important;
	clear:both;
	margin:10px;
}
#serve-bar div{
	width: 100%;
	float:none;
	padding:3% 0;
	font-size:1em;
}
.serve #header h1{
	font-size:.75em !important;
	padding-right:0%;
	margin-top:0;
	padding-top:5%;
}
.serve #header div{
	width:100%;
	margin-left:0;
	padding:10%;
	top:0;
	padding-top:0;

}
.serve #left-col h1{
	font-size:1.3em !important;
	line-height:1.2em !important;
}
.serve #left-col a h2{
	font-size:1.5em !important;
	line-height:1.2em !important;
}
.pdf-offer h2{
	font-size:1em !important;
	line-height:1.2em !important;
	top:0 !important;
}
.phone{
	width:100%;
}
/*///////////| ACA Toolkit |////////////*/
/*//////////////////////////////////////*/
.offer-block{
	width:100% !important;
	height:auto;
	position:static;
	left:0 !important;
	overflow:hidden
}
.offer-block img{
	height:50px;
	float:left;
	margin:15px 0 15px 15px;
}
.offer-block p{
	margin-top:25px !important;
	font-size:.5em !important;
	float:right;
}
#home-slide,#offer-text{
	height:auto;
	background:#0076a9;
}
.date-num{
	font-size:4em;
	line-height:1em;
}
#offer-bar{
	height:auto;
}
.offer-expanded{
	width:100%;
	margin-right:0
}
.offer-expanded .offer-pic{
	width:100%;
	height:100%;
	background:white;
	float:left;
}
#offer-text{
	width:100%;
	position:static;
}
.aca-calc-offer h2{
	font-size:.5em !important;
	line-height:1.5em !important;
	text-align:left;
	margin-left:0 !important;
}
#content-list li{
	font-size:15px !important;
}
#offer-text h1{
	text-align:left;
}
#offer-text p{
	text-align:left;
}
.aca-toolkit .e-brief{
	margin: 20px auto !important;
	float:none;
}
.content-block{
	width:100%;
	height:	auto;
	background:#fff;
	position:fixed;
	left:0;
	margin-left:0;
}
.blog-content{
	height:300px;
}
.blog-buttons{
	font-size:.33em!important;
}
.blog-content-title h4{;
	font-size:1em!important;
	line-height:1.2em!important;
}
.grid a {
	float: none;
	width: 100%;
}
.grid figcaption h2 {
	margin-left:15px !important;
	font-size: 1.2em !important;
	text-align:left;
	margin-top:0 !important;
}

.grid figcaption p {
	padding: 0;
	text-align:left;
}
.grid figcaption {
	position: absolute;
	top: 0;
	z-index: 11;
	padding: 0;
	width: 100%;
	height: 100%;
	text-align: left;
}
/*//////////////| Blog |////////////////*/
/*//////////////////////////////////////*/
.column-holder, .feature-posts .one-third-col{
	margin-right:0;
	width:100%;
}
.blog-subscribe{
	display:none;
}
#follow-nav span{
	margin:0 !important;
}
	
/*/////////////| Footer |///////////////*/
/*//////////////////////////////////////*/
/* .footer-links,.social-media-links{
	width:100%;
	border:none;
}
.link-col{
	width:50%;
	text-align:left !important;
	padding-left:0 !important;
}
.link-col a{
	font-size:18px !important;
	line-height:26px !important;
	margin-left:15px !important;
}
.link-col ul li{
	margin-left:15px;
}
.link-col ul li a{
	margin-left:0 !important;
	font-size:14px !important;
	line-height:22px !important;
}
.social-media-links span{
	margin-left:0;
}
.social-media-links div{
	position:static;
	width:auto;
	margin: 0 auto;
}
.social-media-links img{
	display:inline !important;
	float:none !important;
}
.bottom-links a{
	font-size:12px !important;
	line-height:20px !important;
}
.bottom-links{
	font-size:12px;
	padding:15px;
	height:75px;
} */
/*//////////| Sales Referral |///////////*/
/*//////////////////////////////////////*/
.sales-referral #one-col img{
	margin:0;
	width:100%;
}
.sales-referral #left-col,.sales-referral #right-col,.sales-referral .content-wrapper,.sales-referral #one-col{
	padding: 0 2%;
}
.sales-referral .content-wrapper div,.sales-referral #left-col div,.sales-referral #right-col,.sales-referral #right-col div{
	width:100% !important;
}
.sales-referral label{
	font-size:20px !important;
	line-height:28px !important;
}
.sales-referral #left-col div input{
	padding:0;
}
.sales-referral h2{
	font-size:30px !important;
	line-height:35px !important;
	margin-left:0 !important;
}
.sales-referral p{
	margin-left:0 !important;
}
.sales-referral input[type="button"],.sales-referral input[type="submit"] {
	width:100% !important;
	margin-right:0 !important;
}
/*/////////| Corporate Giving |//////////*/
/*//////////////////////////////////////*/
.corporate-giving h2{
	font-size:24px !important;
	line-height:32px !important;
}
.corporate-giving h3{
	font-size:22px !important;
	line-height:28px !important;
	margin-left:15px;
}
.corporate-giving ul{
	margin-left:35px;
}
.giving-form div{
	width:100%;
	float:none;
	border:none;
	font-size:18px !important;
	line-height:24px !important;
}
.giving-form div label{
	font-size:18px !important;
}
/*///////////| One For All |////////////*/
/*//////////////////////////////////////*/
.oneforall-banner img{
	width:100%;
	margin-bottom:30px;
}
.share-title span{
	margin-left:0 !important;
}
#share .share-your-story{
	border-left:10px solid #fff !important;
	border-right:10px solid #fff; !important;
}
#share{
	height:auto !important;
}
.twit-box h1:before,.twit-box h1:after {
  border:none !important;
}
.twit-box h1{
	position:relative !important;
}
.twit-box p{
	position:static !important;
	width:93% !important;
}
.twit-box{
	height:auto !important;
	margin-bottom:10px !important;
}
#share .share-your-story{
	position:static !important;
	margin-left:0 !important;
	width:100% !important;
}
.oneforall iframe{
	width:100% !important;
	margin:20px 0;
}
.oneforall .one-row div{
	width:100% !important;
	float:none !important;
}
.oneforall .one-row{
	height:auto !important;
}
.oneforall .one-row div h3{
	margin-left:15px !important;
}
.share-reminder{
	height:auto !important;
	margin-bottom:20px !important;
}
.share-reminder a{
	font:28px/28px "Open Sans" !important;
}
.share-reminder-button{
	width:100% !important;
	position:static !important;
	margin-left:0 !important;
}
.twit-disclaimer{
	width:90% !important;
	position:static !important;
}
.pdf-offer h2{
	font-size:18px !important;
	line-height:24px !important;
	padding-right:15px !important;
}
/*//////////| Our Solution |/////////////*/
/*//////////////////////////////////////*/	
.solution-banner{

}

.solution-banner .banner-image{
	width:100%;
	position:static;
}
.header-solution .banner-info{
	width:100%;
	margin:0;
	height:auto;
	position:static;
	margin-bottom:5%;
	
}
.header-solution .banner-info h1{
	color:#008f4c !important;
}
.header-solution .banner-info .demo-cta{
	position:static;
	transform:none;
	width:90%;
	margin: 0 auto !important;
}
.solution-sub-banner h2{
	line-height:33px !important;
	font-size:23px !important;
}
.solution-icons{
	margin:30px 0;
	position:relative;
	overflow:visible;
	height:auto;
	width:100%;
	
}
.solution-icons div div{
	height:auto;
	border:none !important;
}
.solution-icons div div a{
	background:none;
}

.solution-info-banner .content-wrapper .solution-info{
	width:100%;
}
.solution-info-banner .content-wrapper .solution-info .demo-cta{
	width:90%;
	margin:5% auto !important;
	transform:none;
}
.solution-info-banner .content-wrapper{
	height:auto;
}
.solution-ipad{
	position:static;
	width:103%;
	margin-left:5%;
}
.solution-cto .image-holder{
	text-align:center;
}
.solution-cto .image-holder svg,.solution-cto .image-holder img{
	width:90% !important;
	margin:5% auto;
}

/* retro fitting new header/footer */
#mp-menu .nav-links,
footer .nav-links {
	display: block!important;
}
.footer-utility-links > div a {
	font-size: 14px!important;
}
footer {
	font-size: 14px!important;
	font-weight: normal!important;
	line-height: 26px!important;
}
footer .social-media-wrap span {
	font-size: 18px !important;
	line-height: 26px !important; 
}

.mp-menu > div > ul > li,
.mp-menu > div > ul > li span {
	font-size: 17px!important;
	line-height: 20px!important;
}
.mp-level h2 {
	font-family: open_sans, Arial, Helvetica, sans-serif!important;
}

/* Navigation Override */
#global-mobile-menu li .product-links>li, #global-mobile-menu li .how-links>li, #global-mobile-menu .sub-menu li {
	font-size: 14px !important;
	font-weight: 600;
}